#external-styling {
	color: yellow;
}

* {
	font-family: "Courier New", monospace; font-size: 20px;
}

h1 {
	font-family: "Helvetica", monospace; font-size: 30px;
}

#header-uppercase {
	text-transform: uppercase;
}

.language {
	background-color: lightgreen;
}

li[class="tools"] {
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;
}

img + ul {
	list-style: none;
}

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

body> section> ul > li {
	letter-spacing: 5px;
}